@media (max-width: 992px) {
    .nav-link {
        margin-top: 10px;
    }
}

.navbar {
    background: transparent !important;
    width: 100%;
    z-index: 1000;
    padding-top: 0.2rem;
    padding-bottom: 0.2rem;
    min-height: 60px;
}

.nav-item {
    margin: 0 5px;
}

.nav-link {
    background-color: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(4px);
    border-radius: 20px;
    padding: 8px 20px !important;
    color: white !important;
    transition: all 0.3s ease;
    border: 1px solid rgba(255, 255, 255, 0.2);
}

.nav-link:hover {
    background-color: rgba(255, 255, 255, 0.6);
    transform: translateY(-2px);
}

.nav-link.active {
    background-color: rgba(34, 25, 25, 0.6);
    font-weight: bold;
}

.navbar-brand img {
    width: 50px !important;
    height: 50px !important;
}

